package com.bcxin.ars.model.log;

import com.bcxin.ars.model.BaseModel;

/***
 * 部级接口调用日志
 */
public class BjRestLog extends BaseModel{
    /**
     * 调用结果
     */
    private String code;
    /**
     * 日志信息
     */
    private String msg;
    /***
     * 调用接口
     */
    private String resttype;
    /***
     * 请求格式
     */
    private String requestContext;
    /***
     * 响应格式
     */
    private String responseContext;



    public String getResttype() {
        return resttype;
    }

    public void setResttype(String resttype) {
        this.resttype = resttype;
    }

    public String getRequestContext() {
        return requestContext;
    }

    public void setRequestContext(String requestContext) {
        this.requestContext = requestContext;
    }

    public String getResponseContext() {
        return responseContext;
    }

    public void setResponseContext(String responseContext) {
        this.responseContext = responseContext;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
